﻿body {
     background-image: url(/images/image/lines_texture1096.jpg);
    padding: 50px;
}

.login-box {
    margin-top: 50px;
    max-width: 500px;
    margin: auto;
    text-align: center;
    border: 1px solid #32b9a1;
    border-radius: 5px;
    background-color: #0f000065;
    box-shadow:1px 5px 20px #32b9a1;
}
.login-box strong {
    color: white !important;
    direction: rtl;
}
.login-box label {
    color: white !important;
}
input[type="text"], input[type="email"],.form-control {
    border-radius: 3px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.theme_buttons a, .theme_button, .wc-proceed-to-checkout .checkout-button, .buttons a, button, input[type="submit"] {
    border-radius: 3px !important;
}

input {
    height : 35px !important;
}
select {
    height: 35px !important;
}

.padtop {
    padding-top: 15px;
}

.TSright {
    text-align: left unset;
    text-align: right !important;
}
.modalborderRad {
    border-radius:10px;
}

.uncontainer {
    width: 150Px;
    right: 0;
}

.nomar-botom {
    margin-bottom: unset;
    text-align: left;
}

.marg5 {
    margin: 3px;
}

.TxTalL {
    text-align: right unset;
    text-align: left !important;
}

.TxTalR {
    text-align: left unset;
    text-align: right !important;
}
.TxTalC {
    text-align: right unset;
    text-align: left unset;
    text-align: center !important;
}


.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.btn1 {
    width: 100%;
    height: 100px;
    border: 2px solid #88c9ec;
    color: #88c9ec;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: bold;
}
.btn2 {
    width: 100%;
    height: 100px;
    border: 2px solid #2ae9c6;
    color: #2ae9c6;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: bold;
}
.btn3 {
    width: 100%;
    height: 100px;
    border: 2px solid #8ec693;
    color: #8ec693;
    background-color: white;
    padding: 8px 20px;
    border-radius: 8px;
    font-size: 15px;
    font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
    font-size: 80px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.dynamicimg {
    height: 100px;
    width: auto;
    margin-top: 22px;
}
.dynamicicon {
    height: 100px;
    width: auto;
    margin-top: 22px;
}

.dynamicbanner {
    height: 100px;
    width: auto;
    margin-top: 22px;
}


.rtlpost {
    direction: ltr unset;
    direction: rtl !important;
}

.RowBlock {
    border: 1px solid #cbcaca;
    font-family: Tahoma !important;
    font-weight: 200 !important;
    border-radius: 20px;
    padding: 6px;
    text-align: center;
    background-color: #e5e4e4;
}
.textareacu {
  
    resize:none;
    width:100%;
    height:130px;
}
.textareaindx {
    font-family: Tahoma;
    font-size: 12px;
    background-color: transparent;
    resize: none;
    border: none;
    width: 100%;
    height: 50px;
    overflow: hidden;
}
.NextStep {
    margin-top: 20px;
    color: red;
    font-family: Tahoma;
    font-size: 18px;
}
.modalH {
    background-color: #3c8dbc;
    color: white;
}

.custom-image-box {
    width: 64px;
    height: 64px;
    padding: 0px;
    box-shadow: 2px 2px 3px #888484;
    border-radius: 10px;
}
.custom-image-box-edit {
    width: 100px;
    height: 100px;
    padding: 0px;
    box-shadow: 2px 2px 3px #888484;
    border-radius: 10px;
}
.modalCustom {
    width: 800%;
    max-width: 100%;
    height: 500px;
    max-height: 100%;
}
.lineer {
    border: 0.2px solid gray;
    margin: 20px;
}
.checkmark {
    position: absolute;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 5px;
}
.blue-tooltip + .tooltip > .tooltip-inner {
    background-color: #0a52a1;
    width: 250px;
    height: 50px;
    font-family: Tahoma;
    font-size: 10px;
}

.darkblue-tooltip + .tooltip > .tooltip-inner {
    background-color: #0a52a1;
    width: 250px;
    height: 50px;
    font-family: Tahoma;
    font-size: 10px;
}

.Hidarkblue-tooltip + .tooltip > .tooltip-inner {
    background-color: #0a52a1;
    width: 250px;
    height: 50px;
    font-family: Tahoma;
    font-size: 10px;
}
.btnindex{
    text-align:left;
}
.box-custom {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de unset;
    border-top: 3px solid #3b5998 !important;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.tablepadding {
    padding: 30px;
}
.TopMarg{
    margin-top:5px;
}
